{
    "format_version": "1.17.41",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "oct_spcrs:car_11_red"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "SSS",
            "EC#",
            "W$W"
        ],
        "key": {
            "#": "oct_spcrs:car_11_blueprint",
            "$": "oct_spcrs:car_paint_red",
            "S": "oct_spcrs:sheet_metal",
            "E": "oct_spcrs:engine",
            "C": "oct_spcrs:chassis",
            "W": "oct_spcrs:wheel"
        },
        "unlock": [
            {
                "item": "oct_spcrs:car_11_blueprint"
            },
            {
                "item": "oct_spcrs:engine"
            },
            {
                "item": "oct_spcrs:chassis"
            },
            {
                "item": "oct_spcrs:wheel"
            }
        ],
        "result": {
            "item": "oct_spcrs:car_11_red"
        }
    }
}